Cross-site Scripting Vulnerability in JP1/Operations Analytics


A cross-site scripting vulnerability was found in JP1/Operations Analytics.
CVSS Severity (What is CVSS?)

CVSS V3 Severity:
Base Metrics 4.1 (Medium) [Vendor Score]
  • Attack Vector: Network
  • Attack Complexity: Low
  • Privileges Required: Low
  • User Interaction: Required
  • Scope: Changed
  • Confidentiality Impact: None
  • Integrity Impact: Low
  • Availability Impact: None
CVSS V2 Severity:
Base Metrics 3.5 (Low) [Vendor Score]
  • Access Vector: Network
  • Access Complexity: Medium
  • Authentication: Single Instance
  • Confidentiality Impact: None
  • Integrity Impact: Partial
  • Availability Impact: None
Affected Products

Hitachi, Ltd
  • JP1/Operations Analytics

Please refer to the vendor information for more details.

Remote users can exploit this vulnerability to execute malicious scripts.

Please refer to the 'Vendor Information' section for the official countermeasure and take appropriate action.
Vendor Information

Hitachi, Ltd
CWE (What is CWE?)

  1. Cross-site Scripting(CWE-79) [IPA Evaluation]
CVE (What is CVE?)


Revision History

  • [2017/12/01]
      Web page was published
      CVSS Severity was modified